#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installchangelogs:
	pod2text Changes.pod >Changes.generated
	dh_installchangelogs Changes.generated

override_dh_auto_install:
	dh_auto_install
	rm $(TMP)/usr/share/man/man3/Changes.3pm
	rm $(TMP)/usr/share/perl5/Changes.pod
